#For the main directory of ValID
SSLVerifyClient none
#SSLVerifyDepth 4
#SSLVerifyClient require
SSLOptions +ExportCertData +StdEnvVars
#SSLRequireSSL 
IndexOptions SuppressColumnSorting SuppressDescription SuppressHTMLPreamble SuppressLastModified SuppressSize SuppressIcon SuppressRules
